Subject: FW: Forward Natural gas and Electric Costs
From: [email-masked]
To: houston <[email-masked]>
Cc: [email-masked], [email-masked]
Date: Fri, 12 Oct 2001 08:09:23 -0700 (PDT)

Kim,  can you help Merced out with a 10-year PG&E city-gate price assuming a  1/1/2002 start (see message below).  I'll get them the electricity  price.  Indicative price is fine.  We are not going to  transact.
 
Got  your message too about gas prices moving up.  We are still looking at the  blend/extend versus an outright swap of the last almost 3 years.  I'll be  in touch.
 
Thanks  for your help.
 
Jeff
 
-----Original Message-----
From: Roy Price  [mailto:[email-masked]]
Sent: Friday, October 12, 2001 8:07  AM
To: [email-masked]
Cc: Garith Krause
Subject: Forward Natural gas and Electric  Costs
Jeff:
 
Do you  have on hand data on natural gas futures for 10 years  
and  Electric Prices projected for 10 years.
If  Available we can use them this morning.   I know the lead time
Is short  but would appreciate any help you can  provide.
 
Thanks
 
Roy